홈으로
 
공지사항
IT/보안소식
자료실
Q&A게시판
(개인)정보보안
HOME > 커뮤니티 > IT/보안소식
글쓴이 전자계산소 조회수 248
제목 Adobe Flash Player 취약점 보안대책
□ 취약점 정보
o 사용자가 특수하게 조작된 Flash 파일을 Flash Player 16.0.0.305 이하 버전에서 재생할 경우 원격코드가 실행될 수 있는 취약점(’15.3.12 패치 발표)
o 관련 내용 참고 사이트
- https://helpx.adobe.com/security/products/flash-player/apsb15-05.html

□ 업데이트 방법
o http://get.adobe.com/kr/flashplayer/에서 최신 버전 설치

□ 플래시 플레이어 버전 확인 방법
o MS IE
- IE → 도구 메뉴(안보일 경우 Alt 키 누름) → 추가 기능 관리(Alt + t + a)
- 추가 기능 관리 창의 「표시」 → 모든 추가 기능 선택 → Shockwave Flash Object 선택 후 하단의 버전 정보 확인
o 구글 크롬
- 크롬 주소창에 chrome://plugins/ 입력하여 Adobe Flash Player 버전 확인
등록일 2015-04-02
홈으로
성공회대학교홈페이지 개인정보처리방침 이메일주소무단수집거부